body
{
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
     font: #FFFFFF;
     margin: 0px;
}
td
{
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
     font: #FFFFFF
}

a
{
	color: #666; text-decoration: none;margin: 1px;
}
a:hover	{
	color: #fff;
	text-decoration: underline;
	margin: 0px;
	background-color: transparent;
}
#main 
{
	margin:auto;
	border:1px #666 dotted;
	width:200px;
}
#head 
{
	text-align:center;
	font-size: 12px;
	font-weight:bolder;

}
#desc
{
	text-align:center;

}
#timeout 
{
	text-align:center;
	color:#faa;
	font-weight:bolder;

}
table 
{
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
     font: #FFFFFF
}
.row2 
{
background:url(http://skserv.pl/templates/skstyle/images/bgtabele.png) repeat-x #100022;
	border-top: 1px solid #292626;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #292626;
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
     font: #FFFFFF


}
.row1 
{
background:url(http://skserv.pl/templates/skstyle/images/bgtabele.png) repeat-x #100022;
	border-top: 1px solid #292626;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #292626;
	padding:1px;
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial, Helvetica;
     font: #FFFFFF
}

/* General font families for common tags */
font,th,td,p                     { font-family: Verdana, Arial, Helvetica, sans-serif }
p, td                     { font-size : 10px; color : #a6a6a6; }
/*